@charset "UTF-8";
/* ************************************************************************
*
*
*      Website URL     ：https://www.hotel-plumm.jp
*      File Name       ：top.css
*      Since           ：
*      Style Summery   ：hotel Plumm
*      2012.09 Graphnetwork.com
*
*
************************************************************************** */

/*-----------------------------------------------------------
mainvisual
-----------------------------------------------------------*/
#mainvisual{
   position: relative;
   height: 492px;
   background: #339900;
   overflow: hidden;
   margin-bottom:15px;
}
#newsarea{
   font-size: 11px;
   width:540px;
   float: left;
   margin-left:13px;
   margin-bottom: -14px;
   position: relative;
   width:570px;
   height:144px;
   background: url(../img/top/newsarea.gif) ;
}
#newsarea_box{
   width:540px;
   height:90px;
   margin-left:17px;
}
#newsarea a{
   text-decoration: none;
}
#newsarea h1{
   padding-bottom:8px;
   line-height: 100%;
   width:553px;
   margin:0 auto 10px;
   border-bottom: 1px solid #2c2c2c;
}
#newsarea h1 img{
   margin-top: 11px;
   margin-left:10px;
}
#newsarea #all{
   position: absolute;
   right:21px;
   top:11px;
}
#newsarea li{
   margin-bottom:3px;
   line-height: 100%;
}
#bannerarea{
   width:285px;
   float: right;
   margin-right:14px;
   margin-top: 30px;
}
#bannerarea a:hover{
   filter: alpha(opacity=80);
   -moz-opacity:0.80;
   opacity:0.80;
}

/*  EOF */
